# authentik

[authentik](https://goauthentik.io/) is an open-source Identity Provider focused on flexibility and versatility


[List of all possible environment variables](https://goauthentik.io/docs/installation/configuration)

<!-- metadata -->

* **Category**: Apps
* **Status**: 0, work-in-progress
* **Image**: [ghcr/goauthentik/server](https://ghcr.io/goauthentik/server)
* **Healthcheck**: Yes
* **Backups**: Yes
* **Email**: Yes
* **Tests**: No
* **SSO**: Yes

<!-- endmetadata -->

## Quick start

* `abra app new authentik --secrets`
* `abra app config <app-name>`
* `abra app deploy <app-name>`

## Customization

Run this command after every deploy/upgrade:

`abra app command --local <app-name> customize <assets_path>`

This command replaces the background image, the logo and the favicon with the following files placed in the `<assets_path>` directory:
* `flow_background.jpg`
* `icon_left_brand.svg`
* `icon.png`


For more, see [`docs.coopcloud.tech`](https://docs.coopcloud.tech).
